#{extends 'borderTemplate.html' /}
<h4 class="text-center">
    SURAT PERJANJIAN <br />
    Kontrak ${pl?.getKontrakPembayaran()?.label}
</h4>
<hr />
<p class="text-center">
    Paket ${pl.getKategori().nama} <br />
    ${pl.paket.pkt_nama}<br />
    Nomor : ${kontrak.kontrak_no}
</p>
<br />
<br />
<p class="text-justify">
    SURAT PERJANJIAN ini berikut semua lampirannya adalah Kontrak Kerja Konstruksi ${pl?.getKontrakPembayaran()?.label}, yang selanjutnya disebut "Kontrak"
    dibuat dan ditandatangani di ${kontrak.kontrak_kota} pada hari ${hari} tanggal ${tgl} bulan ${bulan} tahun ${tahun} berdasarkan Surat Penetapan
    Pemenang Nomor ..... tanggal ....., Surat Penunjukan Penyedia Barang/Jasa (SPPBJ) Nomor ${sppbj.sppbj_no}, antara :
    <table style="border: 0;">
        <tbody>
            <tr>
                <td>Nama</td>
                <td style="width: 10px;" class="text-center">:</td>
                <td>${pegawai?.peg_nama.toUpperCase().toUpperCase()}</td>
            </tr>
            <tr>
                <td>NIP</td>
                <td style="width: 10px;" class="text-center">:</td>
                <td>${pegawai?.peg_nip}</td>
            </tr>
            <tr>
                <td>Jabatan</td>
                <td style="width: 15px;" class="text-center">:</td>
                <td>PPK ${pegawai?.peg_jabatan}</td>
            </tr>
            <tr>
                <td>Berkedudukan di</td>
                <td style="width: 10px;" class="text-center">:</td>
                <td>${pl.paket.getAlamatSatker()}</td>
            </tr>
        </tbody>
    </table>
<br />
yang bertindak untuk dan atas nama*) Pemerintah Indonesia c.q. Kementerian Pekerjaan Umum dan Perumahan Rakyat c.q. Direktorat Jenderal
${pl.paket.getNamaInstansi()} c.q. Satuan Kerja ${pl.paket.getNamaSatker()} berdasarkan Surat Keputusan  ${ppk?.ppk_pembuat_sk}
Nomor  ${ppk?.ppk_nomor_sk} tanggal ${ppk?.ppk_valid_start} tentang SK pengangkatan PPK selanjutnya disebut “PPK”, dengan :
<br />
#{if pl.getPemilihan().isLelangExpress()}
        #{if kontrak.isPerorangan()}
            *{ perorangan }*
        #{/if}
        #{if kontrak.isNonKSO()}
            <table style="border: 0;">
                <tbody>
                    <tr>
                        <td>Nama</td>
                        <td style="width: 10px;" class="text-center">:</td>
                        <td>${kontrak.kontrak_wakil_penyedia}</td>
                    </tr>
                    <tr>
                        <td>Jabatan</td>
                        <td style="width: 10px;" class="text-center">:</td>
                        <td>${kontrak.kontrak_jabatan_wakil}</td>
                    </tr>
                    <tr>
                        <td>Berkedudukan di</td>
                        <td style="width: 10px;" class="text-center">:</td>
                        <td>${kontrak.rekanan.rkn_alamat}</td>
                    </tr>
                    <tr>
                        <td>Akta Notaris Nomor</td>
                        <td style="width: 10px;" class="text-center">:</td>
                        <td>${akta?.lhk_no}</td>
                    </tr>
                    <tr>
                        <td>Tanggal</td>
                        <td style="width: 10px;" class="text-center">:</td>
                        <td>${akta?.lhk_tanggal?.formatDate()}</td>
                    </tr>
                    <tr>
                        <td></td>
                        <td style="width: 10px;" class="text-center">:</td>
                        <td>${akta?.lhk_notaris}</td>
                    </tr>
                </tbody>
            </table>
        <br/>
            yang bertindak untuk dan atas nama ${kontrak.rekanan.rkn_nama.toUpperCase().toUpperCase()} selanjutnya disebut<strong>"Penyedia"</strong>.
        #{/if}
</p>
        #{if kontrak.isKSO()}
            <table style="border: 0;">
                <tbody>
                <tr>
                    <td>Nama</td>
                    <td style="width: 10px;" class="text-center">:</td>
                    <td>${kso.wakil_kso}</td>
                </tr>
                <tr>
                    <td>Jabatan</td>
                    <td style="width: 10px;" class="text-center">:</td>
                    <td>........</td>
                </tr>
                <tr>
                    <td>Berkedudukan di</td>
                    <td style="width: 10px;" class="text-center">:</td>
                    <td>${kso.alamat_kso}</td>
                </tr>
                </tbody>
            </table>
        <br/>
        yang bertindak untuk dan atas nama ${kso.anggota_kso} sebagai badan usaha Kerja Sama Operasi (KSO) yang beranggotakan sebagai berikut:
            <ol type="1" class="style2">
                <br />
                #{list items:anggota, as:'ang'}
                    <li>${ang}</li>
                #{/list}
            </ol>
            yang masing-masing anggotanya bertanggung jawab secara pribadi dan tanggung renteng atas semua kewajiban terhadap
            PPK berdasarkan Kontrak ini dan telah menunjuk ${kso.wakil_kso} untuk bertindak atas nama Kemitraan/KSO yang berkedudukan
            di ${kso.alamat_kso}, berdasarkan surat Perjanjian Kemitraan/KSO No. ${kso.no_kso} tanggal ${kso?.tgl_surat_kso?.formatDate()}
        #{/if}
#{/if}
#{else}
    <br />
    #{if kontrak.isPerorangan()}
        *{   perorangan     }*
    #{/if}
    #{if kontrak.isNonKSO()}
        <table style="border: 0;">
            <tbody>
            <tr>
                <td>Nama</td>
                <td style="width: 10px;" class="text-center">:</td>
                <td>${kontrak.kontrak_wakil_penyedia}</td>
            </tr>
            <tr>
                <td>Jabatan</td>
                <td style="width: 10px;" class="text-center">:</td>
                <td>${kontrak.kontrak_jabatan_wakil}</td>
            </tr>
            <tr>
                <td>Berkedudukan di</td>
                <td style="width: 10px;" class="text-center">:</td>
                <td>${kontrak.rekanan.rkn_alamat}</td>
            </tr>
            <tr>
                <td>Akta Notaris Nomor</td>
                <td style="width: 10px;" class="text-center">:</td>
                <td>${akta?.lhk_no}</td>
            </tr>
            <tr>
                <td>Tanggal</td>
                <td style="width: 10px;" class="text-center">:</td>
                <td>${akta?.lhk_tanggal?.formatDate()}</td>
            </tr>
            <tr>
                <td></td>
                <td style="width: 10px;" class="text-center">:</td>
                <td>${akta?.lhk_notaris}</td>
            </tr>
            </tbody>
        </table>
    <br/>
        yang bertindak untuk dan atas nama ${kontrak.rekanan.rkn_nama.toUpperCase().toUpperCase()} selanjutnya disebut<strong>"Penyedia"</strong>.
    #{/if}
    #{if kontrak.isKSO()}
        <table style="border: 0;">
            <tbody>
                <tr>
                    <td>Nama</td>
                    <td style="width: 10px;" class="text-center">:</td>
                    <td>${kso.wakil_kso}</td>
                </tr>
                <tr>
                    <td>Jabatan</td>
                    <td style="width: 10px;" class="text-center">:</td>
                    <td>........</td>
                </tr>
                <tr>
                    <td>Berkedudukan di</td>
                    <td style="width: 10px;" class="text-center">:</td>
                    <td>${kso.alamat_kso}</td>
                </tr>
            </tbody>
        </table>
    <br/>
    yang bertindak untuk dan atas nama ${kso.anggota_kso} sebagai badan usaha Kerja Sama Operasi (KSO) yang beranggotakan sebagai berikut:
        <ol type="1" class="style2">
            <br />
            #{list items:anggota, as:'ang'}
                <li>${ang}</li>
            #{/list}
        </ol>
        yang masing-masing anggotanya bertanggung jawab secara pribadi dan tanggung renteng atas semua kewajiban terhadap
        PPK berdasarkan Kontrak ini dan telah menunjuk ${kso.wakil_kso} untuk bertindak atas nama Kemitraan/KSO yang berkedudukan
        di ${kso.alamat_kso}, berdasarkan surat Perjanjian Kemitraan/KSO No. ${kso.no_kso} tanggal ${kso?.tgl_surat_kso?.formatDate()}, selanjutnya disebut <strong>"Penyedia"</strong>.
    #{/if}
#{/else}
<br/>
<br/>
<p class="text-justify">
    Dan dengan memperhatikan:
    <ol type="1" class="style2">
        <li>Undang-Undang Nomor 2 Tahun 2017 tentang Jasa Konstruksi;</li>
        <li>Kitab Undang-Undang Hukum Perdata (Buku III tentang Perikatan);</li>
        <li>Peraturan Pemerintah Nomor 29 Tahun 2000 tentang Penyelenggaraan Jasa Konstruksi sebagaimana telah diubah beberapa kali terakhir dengan Peraturan Pemerintah Nomor 54 Tahun 2016;</li>
        <li>Peraturan Presiden Nomor 16 Tahun 2018 tentang Pengadaan Barang/Jasa Pemerintah;</li>
        <li>Peraturan Menteri Pekerjaan Umum Nomor 07/PRT/M/2011 tentang Standar dan Pedoman Pengadaan Pekerjaan Konstruksi dan Jasa Konsultansi sebagaimana telah diubah beberapa kali terakhir dengan Peraturan Menteri Pekerjaan Umum dan Perumahan Rakyat Nomor 31/PRT/M/2015.</li>
    </ol>
</p>

<p class="text-left">PARA PIHAK MENERANGKAN TERLEBIH DAHULU BAHWA :</p>
<ol style="list-style-type: lower-alpha;">
    <li>Telah diadakan proses pemilihan penyedia yang telah sesuai dengan Dokumen Pemilihan</li>
    <li>
        PPK telah menunjuk Penyedia menjadi pihak dalam Kontrak ini melalui Surat Penunjukan Penyediaan Barang/Jasa (SPPBJ) untuk melaksanakan Pekerjaan Konstruksi ${pl.paket.pkt_nama}
        sebagaimana diterangkan dalam dokumen Kontrak ini selanjutnya disebut "<b>Pekerjaan Konstruksi</b>";
    </li>
    <li>Penyedia telah menyatakan kepada PPK, memiliki keahlian profesional, tenaga kerja konstruksi, dan sumber daya teknis, serta telah menyetujui untuk melaksanakan Pekerjaan Konstruksi sesuai dengan persyaratan dan ketentuan dalam Kontrak ini;
    </li>
    <li>PPK dan Penyedia menyatakan memiliki kewenangan untuk menandatangani Kontrak ini, dan mengikat pihak yang diwakili;</li>
    <li>PPK dan Penyedia mengakui dan menyatakan bahwa sehubungan dengan penandatanganan Kontrak ini masing-masing pihak:
        <ol type="1" style="padding-left:15px;">
            <li>telah dan senantiasa diberikan kesempatan untuk didampingi oleh advokat;</li>
            <li>menandatangani Kontrak ini setelah meneliti secara patut;</li>
            <li>telah membaca dan memahami secara penuh ketentuan Kontrak ini;</li>
            <li>telah mendapatkan kesempatan yang memadai untuk memeriksa dan mengkonfirmasikan semua ketentuan dalam Kontrak ini beserta semua fakta dan kondisi yang terkait.</li>
        </ol></li>
</ol>
</br>
<p class="text-justify">
    Maka oleh karena itu, PPK dan Penyedia dengan ini bersepakat dan menyetujui untuk membuat perjanjian pelaksanaan
    paket Pekerjaan Konstruksi ${pl.paket.pkt_nama} dengan syarat dan ketentuan sebagai berikut.
<p class="text-center">
    Pasal 1</br>ISTILAH DAN UNGKAPAN
</p>
<p class="text-justify">
    Peristilahan dan ungkapan dalam Surat Perjanjian ini memiliki arti dan makna yang sama seperti yang tercantum dalam lampiran Kontrak ini.
</p>

<p class="text-center">
    Pasal 2</br>RUANG LINGKUP PEKERJAAN
</p>
<p class="text-justify">
    Ruang lingkup utama pekerjaan terdiri dari : <br />
    #{printHtmlToText kontrak?.kontrak_lingkup/}
</p>

<p class="text-center">
    Pasal 3</br>HARGA KONTRAK, SUMBER PEMBIAYAAN DAN PEMBAYARAN
</p>
<ol type="1" class="style2">
    <li>Harga Kontrak termasuk Pajak Pertambahan Nilai (PPN) yang diperoleh berdasarkan total harga penawaran terkoreksi
        sebagaimana tercantum dalam Daftar Kuantitas/Keluaran dan Harga adalah sebesar
        Rp. ${nilai_kontrak_nominal} (${nilai_kontrak} Rupiah) dengan kode akun kegiatan ..........;
    </li>
    <li>Kontrak ini dibiayai dari ${pl?.paket?.getSumberDana()};</li>
    <li>
        Pembayaran untuk kontrak ini dilakukan ke Bank ${kontrak?.kontrak_nama_bank} rekening nomor : ${kontrak?.kontrak_norekening} atas nama Penyedia :  ${kontrak?.kontrak_pemilik_rekening}.
    </li>
</ol>

<p class="text-center">
    Pasal 4</br>DOKUMEN KONTRAK
</p>
<p class="text-justify">
    <ol style="padding-left:15px;">
        <li>Kelengkapan dokumen-dokumen berikut merupakan satu kesatuan dan bagian yang tidak terpisahkan dari Kontrak ini terdiri dari
            adendum Surat Perjanjian (apabila ada), Surat Perjanjian, Surat Penawaran, Daftar Kuantitas/Keluaran dan Harga, Syarat-Syarat Umum Kontrak,
            Syarat-Syarat Khusus Kontrak beserta lampirannya berupa lampiran A (daftar harga satuan timpang, subpenyedia, personel manajerial, dan peralatan utama),
            lampiran B (Rencana Keselamatan Konstruksi), spesifikasi teknis, gambar-gambar, dan dokumen lainnya seperti: Surat Penunjukan Penyedia Barang/Jasa,
            Jadwal Pelaksanaan Pekerjaan, jaminan-jaminan, Berita Acara Rapat Persiapan Penandatanganan Kontrak, Berita Acara Rapat Persiapan Pelaksanaan Kontrak.
        </li>
        <li>ika terjadi pertentangan antara ketentuan dalam suatu dokumen dengan ketentuan dalam dokumen
            yang lain maka yang berlaku adalah ketentuan dalam dokumen yang lebih tinggi berdasarkan
            urutan hierarki sebagai berikut:
            <ol style="list-style-type: lower-alpha;">
            *{ kesimpulan, tanyakan kembali  }*
             <li>adendum Surat Perjanjian (apabila ada);</li>
             <li>Surat Perjanjian;</li>
             <li>Surat Penawaran;</li>
             <li>Syarat-Syarat Khusus Kontrak;</li>
             <li>Syarat-Syarat umum kontrak;</li>
             <li>gambar-gambar; </li>
            </ol>
        </li>
    </ol>
</p>
<p class="text-center">
    Pasal 5</br>MASA KONTRAK
</p>
<p class="text-justify">
    <ol type="1" class="style2">
        <li>Masa Kontrak adalah jangka waktu berlakunya Kontrak ini terhitung sejak tanggal penandatanganan Kontrak sampai dengan Tanggal Penyerahan Akhir Pekerjaan;</li>
        <li>Masa Pelaksanaan ditentukan dalam Syarat-Syarat Khusus Kontrak, dihitung sejak Tanggal Mulai Kerja yang tercantum dalam SPMK sampai dengan
            Tanggal Penyerahan Pertama Pekerjaan selama .......... (... dalam huruf ...) hari kalender;</li>
        <li>Masa Pemeliharaan ditentukan dalam Syarat-Syarat Khusus Kontrak dihitung sejak Tanggal Penyerahan Pertama Pekerjaan sampai
            dengan Tanggal Penyerahan Akhir Pekerjaan selama ......... (.......dalam huruf......) hari kalender.</li>
    </ol>
</p>
<p class="text-justify">
    DENGAN DEMIKIAN, Pejabat Penandatangan Kontrak dan Penyedia telah bersepakat untuk menandatangani Kontrak
    menandatangani Kontrak ini pada tanggal tersebut di atas dan melaksanakan Kontrak
    sesuai dengan ketentuan peraturan perundang-undangan di Republik Indonesia dan dibuat dalam
    2 (dua) rangkap, masing-masing dibubuhi dengan materai, mempunyai kekuatan hukum yang sama
    dan mengikat bagi Para Pihak, rangkap yang lain dapat diperbanyak sesuai kebutuhan
    tanpa dibubuhi materai.
</p>

<table class="table table-sm" >
    <tr>
        <td width="50%" class="text-center">
            Untuk dan atas nama Penyedia </br>
        ${kontrak?.kontrak_tipe_penyedia}
        </td>
        <td width="50%" class="text-center">
            Untuk dan atas nama </br>
            PPK ${pl.paket.getNamaSatker()}
        </td>

    </tr>
    <tr>
        <td class="text-center">
            <br /><br /><br /><br /><br />
        #{if kontrak.isNonKSO()}
            <strong> <u>${kontrak.kontrak_wakil_penyedia}</u></strong><br/>
            ...... jabatan
        #{/if}
        #{else}
            <strong> <u>${kontrak.rekanan.rkn_nama.toUpperCase()}</u></strong>
        #{/else}
        #{if kontrak.isNonKSO()}
            <br />${kontrak.kontrak_jabatan_wakil}
        #{/if}
        </td>
        <td class="text-center">
            <br /><br /><br /><br /><br />
            <strong><u>${pegawai?.peg_nama.toUpperCase()}</u></strong><br />
            NIP. ${pegawai?.peg_nip}
        </td>

    </tr>
</table>